@charset "UTF-8";
* { 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box; 
	 background: transparent;
}

/* Body */
body {
	font-family: "Titillium Web", "sans-serif";
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-style: normal;
	font-weight: 200;
		width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;


}
/* Container */
.container {
	width: 100%;
	background-color: #1e1e1e;
	color: #40c8f4;
}

.header {
	width: 100%;
	height: 70px;
	background-color: #252525;
	padding-top: 11px;
	padding-left: 10%;
	position: fixed; /* Set the navbar to fixed position */
 	top: 0;
	transition: 0.2s;
	z-index: 1000;
}

.logo {
	display: inline;
}


.hero_header {
	font-family: "Titillium Web", "sans-serif";
	font-size: 90px;
	color: #40c8f4;
	text-align: left;
	width: 80%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	letter-spacing: 2px;
	font-weight: bold;
	line-height: 100%;
}
.hero {
	padding-top: 300px;
	padding-left: 10%;
	height: 1080px;
	background-image: url("../Images/Video Wall 1.jpg");
	background-repeat: no-repeat;
}
.light {
	font-weight: bold;
	color: #717070;
}
.tagline {
	font-family: "Titillium Web", sans-serif;
	text-align: left;
	color: #40c8f4;
	margin-top: 4px;
	letter-spacing: 1px;
	font-size: 30px;
	line-height: 300%;
}

.page_heading {
	font-family: "Titillium Web", "sans-serif";
	font-size: 40px;
	color: #40c8f4;
	text-align: left;
	width: 50%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	letter-spacing: 2px;
	line-height: 100%;
	padding-left: 10%;
	font-weight: 700;
}
.why_heading {
	font-family: "Titillium Web", "sans-serif";
	font-size: 4vw;
	color: #40c8f4;
	text-align: right;
	width: 35%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10%;
	letter-spacing: 2px;
	line-height: 100%;
	float: left;
	border-right: 2px solid #00A4BD;
	padding-right:5%;

}
.why_text {
	width: 40%;
	padding-right: 10%;
	padding-left: 5%;
	font-family: "Titillium Web", "sans-serif";
	color: #40c8f4;
	font-size: 17px;
	float: right;
	text-align: justify;
}

.whywav {

	margin-top: 0px;
	margin-left: 10%;
	position: relative;
	height: 250px;
	display: flex;
  	align-items: center;

}

.whywav_container {
	background-image: url("../images/City Circuit Dark.jpg");
	width: 100%;
}

.what_we_offer {
	margin-left: 9%;
	margin-right: 9%;
	margin-top: 20px;
	display: flex;
}
.offer_box {
	display: inline-block;
	margin-top: 10px;
	position: relative;
	width: 25%;
	margin-left:1%;
	margin-right:1%;
}
.offer_heading {
	font-family: "Titillium Web", "sans-serif";
	font-size: 2.8vw;
	font-weight: bold;
	color: #40c8f4;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0%;
	width: 100%;
	letter-spacing: 2px;
	line-height: 100%;
	border-bottom: 2px solid #00A4BD;
	position: absolute;
	padding-bottom: 10px;
	display: inline-block;
	align-self: flex-end;	
	vertical-align: bottom;
	padding-left: 3px;
	padding-right: 3px;
}

.offer_gradient {
	height: 300px;
	display: flex;
	align-self: flex-end;
	width: 100%;
	background-image: linear-gradient(to top, rgba(30,30,30,1),  rgba(30,30,30,0));
}



.offer_image{
	height: 220px;
	align-items: bottom;
	display: flex;
	background-repeat: no-repeat;
	background-size: cover;
	color: #40c8f4;

}

	
.offer_text {
	font-family: "Titillium Web", "sans-serif";
	color: #40c8f4;
	font-size: 17px;
	text-align: justify;
	position: top;
	padding-top: 10px;
}
.chevron_container_1 {
	width: 100%;
	display: flex;
	position: absolute;
	top:850px;
	margin: auto;


}
.chevron {
	align-self: center;
	margin: auto;
}
.chevron:hover {
	filter: grayscale(100%);
	
}

.chevron_container_2 {
	width: 100%;
	display: flex;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}
	
.contact {
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 20px;
	display: inline-block;
}

.contact a:link {
	text-decoration: none;
	color: #40c8f4;
}

.contact_details {
	font-size: 20px;
	text-align: left;
	width: 100%;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 20px;
	line-height: 100%;
  	align-items: left;
	height: 40px;
	
}

.contact_type {
	margin-top: 0px;
	height: 50px;
	display: flex;
  	align-items: left;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0;

}

@media (min-width: 921px){
nav {
	float: right;
	width: 50%;
	text-align: right;
	margin-right: 10%;
}
.PCMenu {
	display: inline;
}

nav ul li {
  	list-style-type: none;
	float: right;
	color: #40c8f4;
	font-size: 14px;
	text-align: left;
	margin-right: 30px;
	letter-spacing: 2px;
	font-weight: bold;
	transition: all 0.3s linear;
}
ul li a {
	color: #40c8f4;
	text-decoration: none;s
}
ul li:hover a {
	color: #FFFFFF;
}


.MobileMenu
{
  display: none;
}

}



/* mobile */
@media (max-width: 920px){


.header {
	position: sticky;
	top: 0;
	padding-left: 5%;
	display: flex;
	height: 50px;
	align-items: center;

}

.logo img {
	max-width: 60%;
	height: auto;
}

.PCMenu {
	display: none;
}

.MoblieMenu {
	display: initial;
}

.hero_header {

	font-size: 17vw;
	color: #40c8f4;
	text-align: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	letter-spacing: 2px;
	font-weight: bold;
	line-height: 100%;
}
.hero {
	padding-top: 20%;
	padding-left: 5%;
	padding-right: 5%;
	height: 700px;
	background-image: url("../images/Video Wall 1.jpg");
	background-size: 400%;
	background-position: top;
	background-repeat: no-repeat;
}

.tagline {
	padding-top: 5%;
	text-align: left;
	color: #40c8f4;
	margin-top: 4px;
	letter-spacing: 1px;
	font-size: 6vw;
	line-height: 150%;
}

.page_heading {
	font-size: 40px;
	color: #40c8f4;
	text-align: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	letter-spacing: 2px;
	line-height: 100%;
	padding-left: 5%;
	font-weight: 700;
}

.why_heading {
	font-family: "Titillium Web", "sans-serif";
	font-size: 40px;
	color: #40c8f4;
	text-align: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0%;
	letter-spacing: 2px;
	line-height: 100%;
	float: none;
	border-right: none;
	padding-right: 5;
	padding-left: 5%;

}
.why_text {
	width: 100%;
	padding-right: 5;
	padding-left: 5%;
	font-family: "Titillium Web", "sans-serif";
	color: #40c8f4;
	font-size: 17px;
	float: none;
	text-align: justify;
}

.whywav {
	display: initial;
	margin-top: 0px;
}
.what_we_offer {
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 10px;
	width:100%;
	display:grid;
	grid-template-columns: 43% 43%;
	grid-row: auto auto;
	grid-column-gap: 4%;
	grid-row-gap: 20px;
}
.offer_box {
	display: inline-block;
	margin-top: 10px;
	position: relative;
	width: 100%;
	margin-left:1%;
	margin-right:1%;
}


.offer_gradient {
	height: 300px;
	display: flex;
	align-self: flex-end;
	width: 100%;
	background-image: linear-gradient(to top, rgba(30,30,30,1),  rgba(30,30,30,0));
}



.offer_image{
	height: 220px;
	align-items: bottom;
	display: flex;
	background-repeat: no-repeat;
	background-size: cover;
	color: #40c8f4;

}

	
.offer_text {
	font-family: "Titillium Web", "sans-serif";
	color: #40c8f4;
	font-size: 17px;
	text-align: justify;
	position: top;
	padding-top: 10px;
}

.offer_heading {
	font-size: 5.5vw;
}

.chevron_container_1 {
	width: 100%;
	display: flex;
	position: absolute;
	top:90%;
	margin: auto;
}

.contact {
	margin-left: 0;
	padding-left: 5%;


}

#menuToggle
{

	position: fixed;
	top: 15px;
	right: 15px;
	margin-right: 5%;
	z-index: 1001;
  
	-webkit-user-select: none;
	user-select: none;
}

#menuToggle a
{
  text-decoration: none;
  color: #40c8f4;
  
  transition: color 0.3s ease;
}

#menuToggle a:hover
{
  color: tomato;
}


#menuToggle input
{
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;
  
  cursor: pointer;
  
  opacity: 0; /* hide this */
  z-index: 1002; /* and place it over the hamburger */
  
  -webkit-touch-callout: none;
}

#a input {
	display: block;
  width: 100 vw;
  height: 32px;
  position: relative;

  
  cursor: pointer;
  
  opacity: 0; /* hide this */
  z-index: 1002; /* and place it over the hamburger */
  
  -webkit-touch-callout: none;
}

/*
 * Just a quick hamburger
 */
#menuToggle span
{
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  
  background: #40c8f4;
  border-radius: 3px;
  
  z-index: 1001;
  
  transform-origin: 4px 0px;
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

/* 
 * Transform all the slices of hamburger
 * into a crossmark.
 */
#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #40c8f4;
}

/*
 * But let's hide the middle one.
 */
#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

/*
 * Ohyeah and the last one should go the other direction
 */
#menuToggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
}

/*
 * Make this absolute positioned
 * at the top left of the screen
 */
#menu
{
  position: absolute;
  top: 30px;
  right: -5vw;
  width: 102vw;
  margin:0;
  margin-left: -50vw;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 50px;

  background: #252525;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  /* to stop flickering of text in safari */
  
  transform-origin: 0% 0%;
  transform: translate(0, -140%);
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
  font-weight: bold;
  text-align: right;
}

#menu li
{
  padding: 10px 0;
  font-size: 22px;
}


#menuToggle input:checked ~ ul
{
  transform: none;
}

}